.bloc {  
    position: relative;  
    display: inline-block;  
    vertical-align: top;  
    margin: 35px 26px;  
    padding: 25px;  
    width: 220px;  
    height: 110px;  
    background: #f0e8d8;  
    font-size: 1.6em;  
    line-height: 5em;  
    font-family: Georgia, Times, Serif;  
    text-align: center;  
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.11, #dacdb1), color-stop(0.56, #f0e8d8));  
    background-image: -webkit-linear-gradient(center bottom, #dacdb1 11%, #f0e8d8 56%);  
    background-image: -moz-linear-gradient(center bottom, #dacdb1 11%, #f0e8d8 56%);  
    background-image: linear-gradient(center bottom, #dacdb1 11%, #f0e8d8 56%);  
    -webkit-box-shadow: 0 0 65px #cdbe9f inset, 0 0 20px #beae8c inset;  
    -moz-box-shadow:    0 0 65px #cdbe9f inset, 0 0 20px #beae8c inset;  
    box-shadow:         0 0 65px #cdbe9f inset, 0 0 20px #beae8c inset;  
}  
.bloc:after, .bloc:before {  
    content: " ";  
    position: absolute;  
    width: 50%;  
    height: 100px;  
    z-index: -10;  
}  
.bloc:before { background: green;}  
.bloc:after { background: red; }  